Bug 1661044 - Satellite fails to create VMs on RHV system based on a template.
Summary: Satellite fails to create VMs on RHV system based on a template.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - RHEV
Version: 6.3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.4.2
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 22:52 UTC by Mike McCune
Modified: 2019-10-30 19:28 UTC (History)
4 users (show)

Fixed In Version: foreman-1.18.0.40-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1637955
Environment:
Last Closed: 2019-02-13 19:08:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25225 Normal Closed Preallocate disk checkbox is broken for additional disks of a template 2020-01-23 08:37:59 UTC
Red Hat Product Errata RHBA-2019:0345 None None None 2019-02-13 19:08:25 UTC

Comment 4 Evgeni Golov 2019-01-07 18:13:46 UTC
I *think* this is fixed by https://projects.theforeman.org/issues/25225, but for some reason the BZ→Redmine link was lost during clone wars.

Comment 6 Lukáš Hellebrandt 2019-01-31 17:00:01 UTC
Verified with Sat 6.4.2 snap 1 and RHEV 4.2.7.5-0.1.

Tried (template_without_disk, template_with_one_disk) * (additional_preallocated_disk, additional_thin_disk). All machines provisioned successfully.

Comment 8 errata-xmlrpc 2019-02-13 19:08:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0345


Note You need to log in before you can comment on or make changes to this bug.